.SHya4hqWq{position:relative;overflow:visible;text-overflow:clip;height:700px;}
@media (max-width: 991px) {.SHya4hqWq{height:500px;}}
@media (max-width: 767px) {.SHya4hqWq{height:300px;}}
@media (max-width: 575px) {.SHya4hqWq{height:400px;}}
.SGgBjxBqq{position:absolute;top:0px;left:0px;right:0px;bottom:0px;overflow:visible;text-overflow:clip;}
@media (max-width: 575px) {.SGgBjxBqq{height:400px;}}
.SRFnTiqK4{width:100%;margin:0 auto;height:700px;}
@media (max-width: 991px) {.SRFnTiqK4{height:500px;}}
@media (max-width: 767px) {.SRFnTiqK4{height:300px;}}
@media (max-width: 575px) {.SRFnTiqK4{height:400px;}}
.SGxeBzdwa{height:100%;}
.SK6tXIy9N{border:none;height:100%;}
.SYsliJZpr{position:relative;height:700px;}
@media (max-width: 991px) {.SYsliJZpr{height:500px;}}
.SFhlKsgT4{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.S8xPv9Ma7{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
@media (max-width: 991px) {.S8xPv9Ma7{width:80%;}}
@media (max-width: 767px) {.S8xPv9Ma7{height:300px;}}
@media (max-width: 575px) {.S8xPv9Ma7{height:400px;}}
.S1nKHK9pA{margin-bottom:10px;color:rgba(255, 255, 255, 1);font-weight:400;margin:0px 0px 20px 0px;font-size:40px;}
@media (max-width: 767px) {.S1nKHK9pA{font-size:30px;margin:0px 0px 10px 0px;}}
@media (max-width: 575px) {.S1nKHK9pA{font-size:24px;margin:0px 0px 10px 0px;}}
.SaL1X8n84{height:1px;width:100px;background-color:rgba(255, 255, 255, 1);}
.SxtZRqGMw{font-size:22px;color:rgba(255, 255, 255, 1);margin:20px 0px 0px 0px;}
@media (max-width: 767px) {.SxtZRqGMw{font-size:14px;margin:10px 0px 0px 0px;}}
@media (max-width: 575px) {.SxtZRqGMw{margin:10px 0px 0px 0px;}}
.SetmNqZ5o{font-size:14px;color:rgba(255, 255, 255, 1);margin:10px 0px 0px 0px;}
@media (max-width: 767px) {.SetmNqZ5o{font-size:14px;}}
@media (max-width: 575px) {.SetmNqZ5o{margin:10px 0px 0px 0px;}}
.SAREi9Cze{border-radius:50px;color:#fff;border:2px solid rgba(255, 255, 255, 1);padding:10px 80px 10px 80px;margin:40px 0px 0px 0px;}
.SAREi9Cze:hover, .SAREi9Cze.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;}
@media (max-width: 767px) {.SAREi9Cze{margin:20px 0px 0px 0px;}}
.S1MQecrVm{border:none;height:100%;}
.SguG19mw0{position:relative;height:700px;}
@media (max-width: 991px) {.SguG19mw0{height:500px;}}
.S3Yd46qV8{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.SgBoXHwtJ{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
@media (max-width: 991px) {.SgBoXHwtJ{width:80%;}}
@media (max-width: 767px) {.SgBoXHwtJ{height:300px;}}
@media (max-width: 575px) {.SgBoXHwtJ{height:400px;}}
.SNlmobBpp{margin-bottom:10px;color:rgba(255, 255, 255, 1);font-weight:400;margin:0px 0px 20px 0px;font-size:40px;}
@media (max-width: 767px) {.SNlmobBpp{font-size:30px;margin:0px 0px 10px 0px;}}
@media (max-width: 575px) {.SNlmobBpp{font-size:24px;margin:0px 0px 10px 0px;}}
.SMIbIsaav{height:1px;width:100px;background-color:rgba(255, 255, 255, 1);}
.S86MVduT4{font-size:22px;color:rgba(255, 255, 255, 1);margin:20px 0px 0px 0px;}
@media (max-width: 767px) {.S86MVduT4{font-size:14px;margin:10px 0px 0px 0px;}}
@media (max-width: 575px) {.S86MVduT4{margin:10px 0px 0px 0px;}}
.SiL6pI2Ho{font-size:14px;color:rgba(255, 255, 255, 1);margin:10px 0px 0px 0px;}
@media (max-width: 767px) {.SiL6pI2Ho{font-size:14px;}}
@media (max-width: 575px) {.SiL6pI2Ho{margin:10px 0px 0px 0px;}}
.S2wtuxOyE{border-radius:50px;color:#fff;border:2px solid rgba(255, 255, 255, 1);padding:10px 80px 10px 80px;margin:40px 0px 0px 0px;}
.S2wtuxOyE:hover, .S2wtuxOyE.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;}
@media (max-width: 767px) {.S2wtuxOyE{margin:20px 0px 0px 0px;}}
.SAqyWk9Hx{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SYLyru9cQ{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SY6py7bUy{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SreNl8FL5{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SH06vbG4Y{position:relative;}
.SNr6P1uoI{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SNr6P1uoI{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SNr6P1uoI{width:100%;}}
@media (max-width: 575px) {.SNr6P1uoI{width:100%;}}
.Sxu5UnHo1{display:flex;align-items:center;justify-content:space-between;width:100%;color:rgba(255, 255, 255, 1);}
.SesU46UXr{display:flex;align-items:center;height:100%;overflow:hidden;margin:0px 100px 0px 0px;width:20%;}
@media (max-width: 991px) {.SesU46UXr{margin:0px 20px 0px 0px;}}
.Scb8dXSMA{width:80px;height:80px;color:rgba(255, 255, 255, 1);}
.SwdMGy8zZ{width:100%;height:100%;object-fit:contain;}
@media (max-width: 991px) {.SwdMGy8zZ{width:100%;height:100%;object-fit:contain;}}
@media (max-width: 767px) {.SwdMGy8zZ{width:100%;height:100%;object-fit:contain;}}
@media (max-width: 575px) {.SwdMGy8zZ{width:100%;height:100%;object-fit:contain;}}
.SuYTSTTHn{font-size:20px;color:rgba(255, 255, 255, 1);font-weight:400;}
.SsLvzKsL8{font-size:12px;color:rgba(255, 255, 255, 1);}
@media (max-width: 767px) {.SfdQpZ7aM{color:rgba(255, 255, 255, 1);}}
@media (max-width: 575px) {.SfdQpZ7aM{color:rgba(255, 255, 255, 1);}}
.SYRJp9D47{margin:0px 0px 0px 0px;justify-content:flex-start;display:flex;flex-direction:row;position:relative;}
@media (max-width: 767px) {.SYRJp9D47{background:rgba(51,51,51,0.6) url() no-repeat 50% 50% / 100%;}}
.Sd8pgtO2t{flex-wrap:wrap;width:80%;justify-content:space-around;}
@media (max-width: 991px) {.Sd8pgtO2t{width:100%;}}
.SIoGjUxU7{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 10px 0px 0px;font-size:14px;}
.SIoGjUxU7:hover, .SIoGjUxU7.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:400;border-top:0px solid rgb(255,255,255);border-bottom:2px solid rgb(255,255,255);border-left:0px solid rgb(255,255,255);border-right:0px solid rgb(255,255,255);}
.SIoGjUxU7.active{border-bottom:2px solid rgba(255, 255, 255, 1);border-top:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:0px solid rgba(255, 255, 255, 1);color:rgba(255, 255, 255, 1);font-weight:400;border:0px undefined rgba(255, 255, 255, 1);}
@media (max-width: 991px) {.SIoGjUxU7{margin:0px 10px 0px 0px;}}
.SZurpMo7f{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 10px 0px 0px;font-size:14px;}
.SZurpMo7f:hover, .SZurpMo7f.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:400;border-top:0px solid rgb(255,255,255);border-bottom:2px solid rgb(255,255,255);border-left:0px solid rgb(255,255,255);border-right:0px solid rgb(255,255,255);}
.SZurpMo7f.active{border-bottom:2px solid rgba(255, 255, 255, 1);border-top:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:0px solid rgba(255, 255, 255, 1);color:rgba(255, 255, 255, 1);font-weight:400;border:0px undefined rgba(255, 255, 255, 1);}
@media (max-width: 991px) {.SZurpMo7f{margin:0px 10px 0px 0px;}}
.Sc8b9qy7a{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 10px 0px 0px;font-size:14px;}
.Sc8b9qy7a:hover, .Sc8b9qy7a.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:400;border-top:0px solid rgb(255,255,255);border-bottom:2px solid rgb(255,255,255);border-left:0px solid rgb(255,255,255);border-right:0px solid rgb(255,255,255);}
.Sc8b9qy7a.active{border-bottom:2px solid rgba(255, 255, 255, 1);border-top:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:0px solid rgba(255, 255, 255, 1);color:rgba(255, 255, 255, 1);font-weight:400;border:0px undefined rgba(255, 255, 255, 1);}
@media (max-width: 991px) {.Sc8b9qy7a{margin:0px 10px 0px 0px;}}
.SoIXnmCQW{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 10px 0px 0px;font-size:14px;}
.SoIXnmCQW:hover, .SoIXnmCQW.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:400;border-top:0px solid rgb(255,255,255);border-bottom:2px solid rgb(255,255,255);border-left:0px solid rgb(255,255,255);border-right:0px solid rgb(255,255,255);}
.SoIXnmCQW.active{border-bottom:2px solid rgba(255, 255, 255, 1);border-top:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:0px solid rgba(255, 255, 255, 1);color:rgba(255, 255, 255, 1);font-weight:400;border:0px undefined rgba(255, 255, 255, 1);}
@media (max-width: 991px) {.SoIXnmCQW{margin:0px 10px 0px 0px;}}
.SlOKtcEzA{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 10px 0px 0px;font-size:14px;}
.SlOKtcEzA:hover, .SlOKtcEzA.-diy-state-hover{color:rgba(255, 255, 255, 1);font-weight:400;border-top:0px solid rgb(255,255,255);border-bottom:2px solid rgb(255,255,255);border-left:0px solid rgb(255,255,255);border-right:0px solid rgb(255,255,255);}
.SlOKtcEzA.active{border-bottom:2px solid rgba(255, 255, 255, 1);border-top:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:0px solid rgba(255, 255, 255, 1);color:rgba(255, 255, 255, 1);font-weight:400;border:0px undefined rgba(255, 255, 255, 1);}
@media (max-width: 991px) {.SlOKtcEzA{margin:0px 10px 0px 0px;}}
.Sur10OJdc{display:flex;flex-direction:row;align-items:center;margin:0px 40px 0px 20px;width:20%;}
@media (max-width: 991px) {.Sur10OJdc{margin:0px 0px 0px 10px;}}
.SMfzxuvGR{max-width:100%;max-height:100%;}
.SteRqvwXr{margin:0px 0px 0px 10px;}
@media (max-width: 991px) {.SteRqvwXr{margin:0px 0px 0px 10px;}}
.SzhgDC0nR{background-color:rgba(46, 46, 46, 1);padding:40px 0px 40px 0px;}
@media (max-width: 575px) {.SzhgDC0nR{padding:20px 0px 20px 0px;}}
.SIHRZPiku{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SIHRZPiku{width:100%;padding:0px 20px 0px 20px;}}
.SuaQ5NRNm{display:flex;flex-direction:row;position:relative;}
@media (max-width: 575px) {.SuaQ5NRNm{display:flex;flex-direction:column;}}
.SxfGuoDWG{position:static;}
.Scd7cEmY2{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.Scd7cEmY2{padding:4px 0px 4px 0px;}}
.SxSu4eFNR{max-width:100%;max-height:100%;width:30px;height:30px;}
.SaMSngeBG{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.SaMSngeBG{font-size:14px;}}
@media (max-width: 575px) {.SQRWZbMMG{font-size:14px;}}
.Sqw9DB79n{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.Sqw9DB79n{padding:4px 0px 4px 0px;}}
.SBQz1qJMX{max-width:100%;max-height:100%;width:30px;height:30px;}
.Ss9D2RFQd{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.Ss9D2RFQd{font-size:14px;}}
@media (max-width: 575px) {.SrQubEYN8{font-size:14px;}}
.SVX0LaXC3{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SVX0LaXC3{padding:4px 0px 4px 0px;margin:0px 0px 10px 0px;}}
.SHqeOsDw8{max-width:100%;max-height:100%;width:30px;height:30px;}
.SF7uaLyXe{margin:0px 0px 0px 10px;}
@media (max-width: 575px) {.SF7uaLyXe{font-size:14px;}}
@media (max-width: 575px) {.SzIBzazWh{font-size:14px;}}
.Sql2hr4xH{display:flex;flex-direction:row;position:absolute;top:0px;left:auto;right:0px;bottom:0px;}
@media (max-width: 575px) {.Sql2hr4xH{position:static;}}
.SksssrWMg{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;margin:0px 20px 0px 0px;}
.SPtTUwgH5{width:200px;height:200px;}
@media (max-width: 991px) {.SPtTUwgH5{width:100px;height:100px;}}
.SWxnRA2Ts{margin:10px 0px 0px 0px;}
.SxkF6tltH{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;}
.ShcGeCLNH{width:200px;height:200px;}
@media (max-width: 991px) {.ShcGeCLNH{width:100px;height:100px;}}
.SWelvDUFV{margin:10px 0px 0px 0px;}
.S6qr8A6Tb{color:rgba(255, 255, 255, 1);display:flex;flex-direction:row;justify-content:center;margin:80px 0px 0px 0px;}
@media (max-width: 991px) {.S6qr8A6Tb{margin:20px 0px 0px 0px;}}
.S3Gkhjh7z{margin:100px 0px 0px 0px;}
@media (max-width: 575px) {.S3Gkhjh7z{font-size:14px;}}
.S2uFYfKwZ{margin:60px 0px 60px 0px;}
@media (max-width: 991px) {.S2uFYfKwZ{margin:20px 0px 20px 0px;}}
@media (max-width: 767px) {.S2uFYfKwZ{margin:20px 0px 20px 0px;}}
@media (max-width: 575px) {.S2uFYfKwZ{margin:20px 0px 20px 0px;}}
.SIDQwbCVB{width:1200px;margin:0 auto;display:flex;flex-direction:row;}
@media (max-width: 991px) {.SIDQwbCVB{width:100%;}}
@media (max-width: 767px) {.SIDQwbCVB{display:flex;flex-direction:column;}}
.SdrUjAXN0{width:50%;height:423px;}
@media (max-width: 991px) {.SdrUjAXN0{height:auto;}}
@media (max-width: 767px) {.SdrUjAXN0{width:100%;}}
.SMRrgE9MP{width:100%;height:100%;object-fit:cover;}
.S9gmZ2WXo{width:50%;display:flex;flex-direction:column;justify-content:center;align-items:flex-start;padding:0px 40px 0px 40px;background-color:rgba(255, 255, 255, 1);box-shadow:2px 4px 4px 0px rgba(3,16,39,0.2);}
@media (max-width: 991px) {.S9gmZ2WXo{padding:40px 20px 40px 20px;}}
@media (max-width: 767px) {.S9gmZ2WXo{width:100%;padding:20px 20px 20px 20px;}}
.Sroa87pec{display:flex;flex-direction:row;justify-content:flex-start;align-items:center;margin:0px 0px 40px 0px;}
@media (max-width: 991px) {.Sroa87pec{margin:0px 0px 20px 0px;}}
.S3ZxmGfjF{color:rgba(3, 23, 111, 1);font-weight:700;font-size:24px;margin:0px 10px 0px 0px;}
@media (max-width: 575px) {.S3ZxmGfjF{font-size:20px;}}
.SckBCN66p{font-size:14px;}
.S76VqNcL3{margin:0px 0px 20px 0px;}
@media (max-width: 991px) {.S76VqNcL3{margin:0px 0px 10px 0px;}}
@media (max-width: 575px) {.S76VqNcL3{font-size:14px;}}
.S6OoFinGh{border-radius:50px;color:rgba(3, 23, 111, 1);border:1px solid rgba(194, 194, 194, 1);padding:14px 60px 14px 60px;}
.S6OoFinGh:hover, .S6OoFinGh.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:#fff;}
@media (max-width: 991px) {.S6OoFinGh{padding:10px 60px 10px 60px;}}
.SUnLJIosP{height:340px;background:rgba(0,0,0,0) url(https://qzv6.oss-cn-beijing.aliyuncs.com/public/upload/2/3/3442c8f8ad19d5adddf9cde4b511ee55.jpg) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.SUnLJIosP{background:rgba(0,0,0,0) url(https://qzv6.oss-cn-beijing.aliyuncs.com/public/upload/diy/2088/4aa79440711b85a1ae726c4ff2e3b804.png) no-repeat 50% 50% / cover;height:100%;}}
@media (max-width: 767px) {.SUnLJIosP{height:100%;padding:20px 0px 20px 0px;}}
.SetR3nRU3{width:auto;margin:0 auto;height:340px;display:flex;flex-direction:column;justify-content:center;max-width:1200px;}
@media (max-width: 991px) {.SetR3nRU3{width:768px;}}
@media (max-width: 767px) {.SetR3nRU3{width:auto;height:100%;}}
@media (max-width: 575px) {.SetR3nRU3{width:auto;padding:0px 0px 0px 0px;}}
.Sr7ADGyx6{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.Sr7ADGyx6{padding:40px 20px 20px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.Sr7ADGyx6{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.Sr7ADGyx6{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SoiPIAT1a{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SoiPIAT1a{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SoiPIAT1a{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SoiPIAT1a{grid-column:span 1;grid-row:span 1;}}
.SjCOFkj7C{display:flex;flex-direction:column;align-items:center;padding:0px 10px 0px 10px;height:200px;justify-content:center;}
@media (max-width: 575px) {.SjCOFkj7C{margin:0px 0px 0px 0px;width:auto;}}
.SAnclTDLv{width:80px;height:80px;color:rgba(255, 255, 255, 1);}
@media (max-width: 991px) {.SAnclTDLv{width:70px;height:70px;}}
@media (max-width: 575px) {.SAnclTDLv{width:40px;height:40px;}}
.SGTV7OoGV{padding:0px 0px 0px 0px;width:100%;height:100%;object-fit:contain;}
.S6qI7U1nr{font-size:18px;color:rgba(255, 255, 255, 1);padding:30px 0px 20px 0px;}
@media (max-width: 991px) {.S6qI7U1nr{font-size:16px;padding:20px 0px 10px 0px;}}
.SNAYu0c3W{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SNAYu0c3W{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SNAYu0c3W{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SNAYu0c3W{grid-column:span 1;grid-row:span 1;}}
.SzGUMFxv5{display:flex;flex-direction:column;align-items:center;padding:0px 10px 0px 10px;height:200px;justify-content:center;}
@media (max-width: 575px) {.SzGUMFxv5{min-width:auto;width:auto;}}
.SSXwszlZE{width:80px;height:80px;color:rgba(255, 255, 255, 1);}
@media (max-width: 991px) {.SSXwszlZE{width:70px;height:70px;}}
@media (max-width: 575px) {.SSXwszlZE{width:40px;height:40px;}}
.SWlgc5IZ1{padding:0px 0px 0px 0px;width:100%;height:100%;object-fit:contain;}
.SbHHb7UQV{font-size:18px;color:rgba(255, 255, 255, 1);padding:30px 0px 20px 0px;}
@media (max-width: 991px) {.SbHHb7UQV{font-size:16px;padding:20px 0px 10px 0px;}}
.SBGmUldTA{display:flex;flex-direction:column;align-items:center;padding:0px 10px 0px 10px;height:200px;justify-content:center;}
.SbnznAm68{width:80px;height:80px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);}
@media (max-width: 991px) {.SbnznAm68{width:70px;height:70px;}}
@media (max-width: 575px) {.SbnznAm68{width:40px;height:40px;margin:0px 0px 0px 0px;flex-shrink:0;}}
.SSgDDIokQ{padding:0px 0px 0px 0px;width:100%;height:100%;object-fit:contain;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.SSgDDIokQ{width:100%;height:100%;}}
.SN1DYAZeq{font-size:18px;color:rgba(255, 255, 255, 1);padding:30px 0px 20px 0px;}
@media (max-width: 991px) {.SN1DYAZeq{font-size:16px;padding:20px 0px 10px 0px;}}
@media (max-width: 767px) {.SN1DYAZeq{height:54px;}}
@media (max-width: 575px) {.SN1DYAZeq{height:54px;}}
.SpLoTPXTx{display:flex;flex-direction:column;align-items:center;padding:0px 10px 0px 10px;height:200px;justify-content:center;}
.SJVizJpaN{width:80px;height:80px;color:rgba(255, 255, 255, 1);}
@media (max-width: 991px) {.SJVizJpaN{width:70px;height:70px;}}
@media (max-width: 575px) {.SJVizJpaN{width:40px;height:40px;margin:0px 0px 0px 0px;}}
.SjH4gOCtd{padding:0px 0px 0px 0px;width:100%;height:100%;object-fit:contain;}
.SoFE3HKMo{font-size:18px;color:rgba(255, 255, 255, 1);padding:30px 0px 20px 0px;height:77px;}
@media (max-width: 991px) {.SoFE3HKMo{font-size:16px;padding:20px 0px 10px 0px;height:54px;}}
.SZfMXiMO1{padding:40px 0px 100px 0px;}
@media (max-width: 991px) {.SZfMXiMO1{width:768px;}}
@media (max-width: 767px) {.SZfMXiMO1{width:576px;}}
@media (max-width: 575px) {.SZfMXiMO1{width:100%;}}
.SFWrSyweq{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SFWrSyweq{width:100%;}}
@media (max-width: 767px) {.SFWrSyweq{width:576px;display:block;align-items:center;}}
@media (max-width: 575px) {.SFWrSyweq{width:100%;}}
.SiUqKux54{margin:0px 0px 40px 0px;}
@media (max-width: 767px) {.SiUqKux54{width:576px;}}
@media (max-width: 575px) {.SiUqKux54{width:320px;margin:0px 0px 0px 0px;}}
.SfUtEZ1ud{margin-bottom:10px;text-align:center;color:rgba(3, 23, 111, 1);font-weight:700;}
@media (max-width: 767px) {.SfUtEZ1ud{width:576px;}}
@media (max-width: 575px) {.SfUtEZ1ud{width:320px;}}
.SzwT35j6A{width:940px;margin:0 auto;display:flex;flex-direction:row;justify-content:center;align-items:center;}
@media (max-width: 991px) {.SzwT35j6A{width:768px;}}
@media (max-width: 767px) {.SzwT35j6A{width:576px;}}
@media (max-width: 575px) {.SzwT35j6A{width:320px;}}
.S4uhpXSUo{background-color:rgba(58, 130, 248, 1);width:20px;height:2px;padding:0px 0px 0px 0px;margin:0px 10px 0px 0px;}
.Seh4o6sgT{background-color:rgba(58, 130, 248, 1);width:20px;height:2px;padding:0px 0px 0px 0px;margin:0px 0px 0px 10px;}
.SCCJ9L927{height:100%;}
@media (max-width: 575px) {.SCCJ9L927{width:100%;}}
.SU6dXdIE4{width:100%;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SU6dXdIE4{width:90%;}}
@media (max-width: 767px) {.SU6dXdIE4{width:90%;}}
@media (max-width: 575px) {.SU6dXdIE4{width:90%;display:block;align-items:center;}}
.SjEtsFWiL{bottom:-60px;}
@media (max-width: 991px) {.SjEtsFWiL{bottom:-60px;}}
@media (max-width: 767px) {.SjEtsFWiL{bottom:-60px;}}
@media (max-width: 575px) {.SjEtsFWiL{align-items:center;display:flex;flex-direction:row;}}
.Saim6GSif{color:#fff;}
.SI3rkbhgj{color:#fff;}
.Sc3JlaZkW{color:#fff;}
.SaKQJYPx6{height:100%;}
.S6afsuXbx{border:none;height:100%;}
@media (max-width: 575px) {.Ss0d5iY6v{width:100%;}}
.SA02V2JAW{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SA02V2JAW{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SA02V2JAW{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SA02V2JAW{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SI8bBjX2O{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SI8bBjX2O{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SI8bBjX2O{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SI8bBjX2O{grid-column:span 1;grid-row:span 1;}}
.SIudgrLMG{width:290px;height:230px;display:block;position:relative;}
@media (max-width: 991px) {.SIudgrLMG{width:100%;height:230px;}}
@media (max-width: 767px) {.SIudgrLMG{width:270px;}}
@media (max-width: 575px) {.SIudgrLMG{width:100%;}}
.S7xIfoUkN{width:100%;height:100%;object-fit:cover;}
.S8ORzBVrk{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.SD8hLt9Hn{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.SeeP5ZhXK{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SeeP5ZhXK{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SeeP5ZhXK{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SeeP5ZhXK{grid-column:span 1;grid-row:span 1;}}
.SYGrPvDFI{width:290px;height:230px;display:block;position:relative;}
@media (max-width: 991px) {.SYGrPvDFI{width:100%;height:230px;}}
@media (max-width: 767px) {.SYGrPvDFI{width:270px;}}
@media (max-width: 575px) {.SYGrPvDFI{width:100%;}}
.SDxe1thm9{width:100%;height:100%;object-fit:cover;}
.SSkDafBmh{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.Sd4uliaz1{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.SY2ASGJpC{width:290px;height:230px;display:block;position:relative;}
@media (max-width: 991px) {.SY2ASGJpC{width:100%;height:230px;}}
@media (max-width: 767px) {.SY2ASGJpC{width:270px;}}
@media (max-width: 575px) {.SY2ASGJpC{width:100%;}}
.S6lm7Tyhe{width:100%;height:100%;object-fit:cover;}
.SwpqRkdjx{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.SQkxuN3AA{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.SbOXHDWpt{width:290px;height:230px;display:block;position:relative;}
@media (max-width: 991px) {.SbOXHDWpt{width:100%;height:230px;}}
@media (max-width: 767px) {.SbOXHDWpt{width:270px;}}
@media (max-width: 575px) {.SbOXHDWpt{width:100%;}}
.SeYPSkD3C{width:100%;height:100%;object-fit:cover;}
.SFRTKSDAv{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.SdRnmPL4p{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.Sq2t3t9Ah{border:none;height:100%;}
.SKqF0nZrG{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SKqF0nZrG{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SKqF0nZrG{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SKqF0nZrG{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SQsjzXLQG{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SQsjzXLQG{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SQsjzXLQG{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SQsjzXLQG{grid-column:span 1;grid-row:span 1;}}
.SSXdS2iCW{width:290px;height:230px;display:block;position:relative;}
@media (max-width: 991px) {.SSXdS2iCW{width:100%;height:230px;}}
@media (max-width: 767px) {.SSXdS2iCW{width:270px;}}
@media (max-width: 575px) {.SSXdS2iCW{width:100%;}}
.SrBQBYQ9U{width:100%;height:100%;object-fit:cover;}
.SWYdUHj34{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.SARoVTnj2{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.SHhpdTwGn{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SHhpdTwGn{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SHhpdTwGn{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SHhpdTwGn{grid-column:span 1;grid-row:span 1;}}
.SJZ8va3hO{width:290px;height:230px;display:block;position:relative;}
@media (max-width: 991px) {.SJZ8va3hO{width:100%;height:230px;}}
@media (max-width: 767px) {.SJZ8va3hO{width:270px;}}
@media (max-width: 575px) {.SJZ8va3hO{width:100%;}}
.SIz2CgX7u{width:100%;height:100%;object-fit:cover;}
.Saj3VOlE1{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.SgtrsB9XP{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.S8KXsGgUD{width:290px;height:230px;display:block;position:relative;}
@media (max-width: 991px) {.S8KXsGgUD{width:100%;height:230px;}}
@media (max-width: 767px) {.S8KXsGgUD{width:270px;}}
@media (max-width: 575px) {.S8KXsGgUD{width:100%;}}
.SNwJVblGC{width:100%;height:100%;object-fit:cover;}
.SOfZ5ykWT{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.SfriNb8Zj{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.SrtgcnIP9{width:290px;height:230px;display:block;position:relative;}
@media (max-width: 991px) {.SrtgcnIP9{width:100%;height:230px;}}
@media (max-width: 767px) {.SrtgcnIP9{width:270px;}}
@media (max-width: 575px) {.SrtgcnIP9{width:100%;}}
.S9U0tgh65{width:100%;height:100%;object-fit:cover;}
.Sjcvbmxyj{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.S64lE2Bku{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.SguOKGnbw{border:none;height:100%;}
.SgvVUvOI9{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SgvVUvOI9{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SgvVUvOI9{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SgvVUvOI9{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SU3FoNG9W{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SU3FoNG9W{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SU3FoNG9W{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SU3FoNG9W{grid-column:span 1;grid-row:span 1;}}
.Sbo87vxZj{width:290px;height:230px;display:block;position:relative;}
@media (max-width: 991px) {.Sbo87vxZj{width:100%;height:230px;}}
@media (max-width: 767px) {.Sbo87vxZj{width:270px;}}
@media (max-width: 575px) {.Sbo87vxZj{width:100%;}}
.SwwP4fdAq{width:100%;height:100%;object-fit:cover;}
.Sb760xl5Y{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.ShGmPk4iL{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.SKmbElayi{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SKmbElayi{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SKmbElayi{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SKmbElayi{grid-column:span 1;grid-row:span 1;}}
.S2FTlEWcW{width:290px;height:230px;display:block;position:relative;}
@media (max-width: 991px) {.S2FTlEWcW{width:100%;height:230px;}}
@media (max-width: 767px) {.S2FTlEWcW{width:270px;}}
@media (max-width: 575px) {.S2FTlEWcW{width:100%;}}
.SXlFzexAU{width:100%;height:100%;object-fit:cover;}
.SLpxJSdcI{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.SRMLr6VRM{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.SnTFbfpCi{width:290px;height:230px;display:block;position:relative;}
@media (max-width: 991px) {.SnTFbfpCi{width:100%;height:230px;}}
@media (max-width: 767px) {.SnTFbfpCi{width:270px;}}
@media (max-width: 575px) {.SnTFbfpCi{width:100%;}}
.SAFJWrkjm{width:100%;height:100%;object-fit:cover;}
.SzyYEoDhM{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.SXv3XnrqH{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.S0TNZY9re{width:290px;height:230px;display:block;position:relative;}
@media (max-width: 991px) {.S0TNZY9re{width:100%;height:230px;}}
@media (max-width: 767px) {.S0TNZY9re{width:270px;}}
@media (max-width: 575px) {.S0TNZY9re{width:100%;}}
.SSqlYQZtx{width:100%;height:100%;object-fit:cover;}
.Sry0dCa3n{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.ShFsPTPl3{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.SupuUk6D3{display:flex;justify-content:center;align-items:center;width:70px;height:100%;left:-80px;}
@media (max-width: 991px) {.SupuUk6D3{left:-60px;}}
@media (max-width: 767px) {.SupuUk6D3{left:-50px;}}
.SxYdyFHCo{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.S4aS55Jad{display:flex;justify-content:center;align-items:center;width:70px;height:100%;right:-80px;}
@media (max-width: 991px) {.S4aS55Jad{right:-60px;}}
@media (max-width: 767px) {.S4aS55Jad{right:-50px;}}
.SuCiqx5nc{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}